/* Common stylesheet for product sites */
/* Created - December 2016 - Cliff Field - People Media Group */
body, td {
   margin:10px;
   font-family: 'Open Sans', sans-serif;   
}

a {
    
}
/*002352*/
a:hover {
    
}

.bold {
    font-weight:bold;
}

.padleft20{
    padding-left:20px;
}
.sizingDetails{
    width:100%;
    font-size:.8em;
    /*border: 1px solid #999999;*/
    /*height:30px;*/
    /*background:#EFEFEF;*/
    -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
    -moz-box-sizing: border-box;    /* Firefox, other Gecko */
    box-sizing: border-box;         /* Opera/IE 8+ */
    padding:3px;
    padding-left:20px;
}

#questionDiv{
    padding-left:50px;
    height:40px;
    width:90%;
    margin:auto;
    font-size:.8em;
    box-sizing:border-box;
    background-color:#DDDDDD;
    background-image:url("/images/common/questionmark.png");
    background-repeat:no-repeat;
    background-position:5px 6px;
    background-size:30px 30px;
    padding-top:2px;
    padding-bottom:5px;
    box-shadow: 3px 3px 5px rgba(122,122,122,.3);
}
#logoBanner{
    width:100%;
    background-color: #FFFFFF;
    height:70px;
}

#menuButton{
    float:left;
    height:70px;
    width:10%;
    line-height: 70px;
    background-image:url('/images/common/menu.jpg');
    background-repeat:no-repeat;
    background-position:left center;
    /*background-size: 59px 80px;*/
    background-size: contain;
}

#logo{
    margin:auto; 
    text-align:center;
    width:50%;
    height:70px;
    top:10px;
    line-height: 70px;
    background-image:url('/images/common/logo.png');
    background-repeat:no-repeat;
    background-position:center;
    background-size: contain;
}

#cartButton{
    float:right;
    width:10%;
    height:70px;
    text-align:right;
    line-height: 70px;
    background-image:url('/images/common/shopping-cart.jpg');
    background-repeat:no-repeat;
    background-position:right center;
    /*background-size: 70px 80px;*/
    background-size: contain;
}

#hero{
    height:140px;
    width:100%;
    background-image:url('/images/common/hero.jpg');
    background-repeat:no-repeat;
    background-position:center center;
    background-size: cover;   
}

#bodyContent{
    margin:10px auto;
    width:95%;
}

#productIndexOutput{
    display:table;
    width:100%;
}

.productIndexRow{
    display:table-row;
    width:100%;
}

.productPanelContainerLeftTop{
    float:left;
    /* width:49%; // use this for more than one product on the index page. */
    width:100%;
    margin-right:1%;
    /*height:40%;*/
    /*margin-bottom:2%;*/
    background-color:#EEEEEE;
    display:table-cell;
}

.productPanelContainerLeft{
    float:left;
    /* width:49%; // use this for more than one product on the index page. */
    width:100%;
    margin-right:1%;
    /*height:40%;*/
    /*margin-bottom:2%;*/
    background-color:#EEEEEE;
    display:table-cell;
}

.productPanelContainerInner{
    width:90%;
    margin:4% auto;
   /* height:40%;*/
    background-color:#EEEEEE;
}

.formLabelTop{
    font-size:.8em;
}
.productPanelContainerRightTop{
    float:left;
    width:49%;
    margin-left:1%;
    /*height:40%;*/
    /*margin-bottom:2%;*/
    background-color:#EEEEEE;
    display:table-cell;
}

.productPanelContainerRight{
    float:left;
    width:49%;
    margin-left:1%;
    /*height:40%;*/
    /*margin-bottom:2%;*/
    background-color:#EEEEEE;
    display:table-cell;
}

.productImage{
    background-color:#FFFFFF;
}
.productImage img{
    width:100%;
}

.shortDesc{
    font-size:.8em;
    text-align:center;
}

.productListTitle{
    font-size:.8em;
    padding:0px 10px 10px 10px;
    clear:both;
    position:relative;
    /*margin-bottom:15px;*/
    bottom:0px;
}

.productTitle{
    font-weight:500;
    text-align:center;
}
.productPanelContainerLeft span, .productPanelContainerRight span{
    font-weight:bold;
    font-size:.9em;
    display:inline-block;
    float:right; 
    margin-bottom:5px;
    padding:5px;
}

.addButton{
    /*border-radius:5px;*/
    padding-left:5px;
    padding-right:5px;
    padding-top:3px;
    padding-bottom:3px;
    /*border:1px solid #333333;*/
    width:90%;
    /*float:left;*/
    height:20px;
    line-height:20px;
    text-align:center;
    color:#FFFFFF;
    background-color:#000000;
    margin:10px auto 10px auto;
    font-size:.8em;
}

#spacer{
    height:10px;
    clear:both;
}

#menu{
    background-color:#EEEEEE;
    display:none;
    position:absolute;
    z-index:20000;
    width:100%;
    box-shadow: 0px 5px 10px #888888;
}

#menu ul{
    margin-left:-40px;
    list-style-type:none;
}

#menu ul li{
    padding:20px 0px 20px 20px;
    display:block;
    background-color:#EEEEEE;
    border-bottom:1px solid #DDDDDD;
}

#menu ul li:hover{
    background-color:#E6E6E6;
}

#menu ul li:active{
    background-color:#EAEAEA;
}
#menu ul li a{
    display:block;
}

#menu ul li span{
    float:right;
    padding:0px 25px 0px 0px;
}

/*
#cartItemCount{
    position:relative;
    top:35px;
    left:-10px;
    border-radius:10px;
    border: solid 3px #FFFFFF;
    background-color:#FF0000;
    color:#FFFFFF;
    height:20px;
    width:20px;
    line-height:20px;
    text-align:center;
    font-size:.8em;
}
*/

#cartItemCount{
    position:relative;
    top:35px;
    left:-20px;
    /*
    border-radius:10px;
    border: solid 3px #FFFFFF;
    background-color:#FF0000;
    color:#FFFFFF;
    */
    height:20px;
    width:20px;
    line-height:20px;
    text-align:center;
    font-size:.7em;
}

#cartItemAmount{
    position:relative;
    top:-15px;
    left:-20px;
    /*
    border-radius:10px;
    border: solid 3px #FFFFFF;
    background-color:#FF0000;
    color:#FFFFFF;
    */
    height:20px;
    width:20px;
    line-height:20px;
    text-align:center;
    font-size:.7em;
}

/* Product (Single) Page */
.productHeroImage{
    width:100%;
    margin-bottom:15px;
}

.productHeroImage img{
    width:100%;
}

.productHeroTitle{
    width:90%;
    margin: auto;
    font-size:1.2em;
    font-weight:700;
    margin-bottom:5px;
}

.productHeroPrice{
    width:90%;
    margin: auto;
    font-size:1.2em;
    font-weight:700;
    color:#000000;
    margin-bottom: 5px;
}

.productHeroDescription{
    width:90%;
    margin:auto;
    font-size:.7em;
    margin-bottom:15px;
}

.productHeroButtonContainer{
    width:90%;
    margin:auto;
}

.productHeroButton{
    padding-left:5px;
    padding-right:5px;
    padding-top:3px;
    padding-bottom:3px;
    /*border:1px solid #333333;*/
    width:100%;
    /*float:left;*/
    height:30px;
    line-height:30px;
    text-align:center;
    color:#FFFFFF;
    background-color:#000000;
    margin:10px 0 20px 0;    
    font-size:.8em
}

.productHeroQuantity{
    width:90%;
    margin:auto;
    font-size:.7em;
}

.productHeroQuantity select{
    font-size:1.5em;
    margin-top:3px;
}

select {
    -webkit-appearance: menulist;
    box-sizing: border-box;
    align-items: center;
    white-space: pre;
    -webkit-rtl-ordering: logical;
    color: black;
    background-color: white;
    cursor: default;
    border-width: 1px;
    border-style: solid;
    border-color: initial;
    border-image: initial;
}

.cartItemContainer{
    width:100%;
    margin:auto;
    background-color:#EEEEEE;
    padding:10px;
    -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
    -moz-box-sizing: border-box;    /* Firefox, other Gecko */
    box-sizing: border-box;         /* Opera/IE 8+ */
    position:relative;
}

.cartItem{
    
}

.productCartImage{
    float:left;
    width:25%;
    min-height: 90px;
}

.productCartImage img{
    width:100%;
}

.productCartDetailsContainer{
    float:left;
    width:72%;
    margin-left:3%;
}

.clearFix{
    clear:both;
}

.clearFixGap{
    clear:both;
    margin-top:2%;
}

.productCartPrice{
    font-size:1.1em;
    font-weight:700;
    color:#000000;
    margin-bottom: 5px;
}

.productCartQtyContainer{
    position:relative;
    bottom:0px;
    width:100%;
}

.productCartQty{
    font-size:.7em;
}

.productCartQtyButton{
    font-size:1.1em;
    width:45px;
    background-color:#FFFFFF;
    text-align:center;
    margin-top:3px;
}

.productCartDelete{
    position:relative;
    float:right;
    width:25px;
    top:22px;
    text-align: center;
    color:#FFFFFF;
    background-color:#000000;
    border: 1px solid #000000;
    margin-top:-3px;
    /*border-radius: 5px;*/
}

#productCartDeletionBox{
    display:none;
    position:absolute;
    z-index:200000;
    width:200px;
    font-size:1em;
    border:1px solid #000000;
    padding:10px;
    background:#FFFFFF;
    box-shadow: 0px 0px 15px #888888;
    border-radius:5px;
}



#productCartDeleteCancelButton{
    float:left;
    width:80px;
    text-align:center;
    border:1px solid #000000;
    font-size:.9em;
    margin-top:5px;
}

#productCartDeleteOKButton{
    float:right;
    width:80px;
    text-align:center;
    background-color:#000000;
    border:1px solid #000000;
    color:#FFFFFF;
    font-size:.9em;
    margin-top:5px;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 0;
    padding: 0;
}

#shoppingButtons{
    width:90%;
    background-color:#EEEEEE;
    -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
    -moz-box-sizing: border-box;    /* Firefox, other Gecko */
    box-sizing: border-box;         /* Opera/IE 8+ */
    padding:5px;
    margin:10px auto 20px auto;
}

#continueShoppingButton{
    width:100%;
    /*float:left;*/
    font-size:.6em;
    text-align:center;
    height:30px;
    line-height:30px;
    background-color:#000000;
    color:#FFFFFF;
    
}

#cancelShoppingButton{
    width:100%;
    /*float:left;*/
    font-size:.6em;
    text-align:center;
    height:30px;
    line-height:30px;
    background-color:#000000;
    color:#FFFFFF;
    
}

#proceedToCheckoutButton{
    width:100%;
    /*float:right;*/
    font-size:.6em;
    text-align:center;
    height:30px;
    line-height:30px;
    background-color:#333333;
    color:#FFFFFF;
}

.shoppingBacker{
    width:100%;
    margin:auto;
    background-color:#EEEEEE;
}

#cartOrderDetails{
    width:90%;
    margin:auto;
}

#shippingCosts{
    width:90%;
    margin:auto;
}

.shippingCostsLeft{
    width:100%;
    /*float:left; */
    text-align:left;
    font-size:.9em;
    margin-top:10px;
    font-weight:bold;   
}

#shippingCostSelector{
    width:100%;
    margin-bottom:10px;
}
.shippingCostsRight{
    width:100%;
    /*float:right; */
    /*text-align:right;*/
    font-size:.9em;
    margin-top:10px;
    padding-right:10px;
}

.orderDetailsLeft{
    width:45%;
    float:left;
    text-align:left;
    font-size:.9em;
    margin-top:10px;
}
.orderDetailsRight{
    width:45%;
    float:right;
    text-align:right;
    font-size:.9em;
    margin-top:10px;
}

.pageTitle{
    padding:10px;
}

.pageTitle span{
    font-size:.6em;
    font-style: italic;
}

.productCartTitle{
    font-size:.8em;
}

#cartTotalCost{
    font-weight:800;
}

.deliveryBacker{
    width:100%;
    margin:auto;
    background-color:#FFFFFF;
}

#deliveryDateForm select{
    height:35px;
    font-family: 'Open Sans', sans-serif;
    width:100%;
    border: 1px solid #999999;
    -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
    -moz-box-sizing: border-box;    /* Firefox, other Gecko */
    box-sizing: border-box;         /* Opera/IE 8+ */
    padding:5px;
    margin-bottom:12px;
}

#deliveryDetailsForm{
    padding:10px;
    background-color:#ECECEC;
}

#deliveryDetailsForm input,textarea{
    width:100%;
    font-size:.9em;
    border: 1px solid #999999;
    height:25px;
    line-height:25px;
    -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
    -moz-box-sizing: border-box;    /* Firefox, other Gecko */
    box-sizing: border-box;         /* Opera/IE 8+ */
    padding:5px;
    margin-bottom:12px;
}

#deliveryDetailsForm textarea{
    height:80px;
    font-family: 'Open Sans', sans-serif;
}

#deliveryDetailsForm textarea{
    height:100px;
    font-family: 'Open Sans', sans-serif;
}

#deliveryDetailsForm input::-webkit-input-placeholder { font-size:.7em;}
#deliveryDetailsForm input::-moz-placeholder { font-size:.7em; } /* firefox 19+ */
#deliveryDetailsForm input:-ms-input-placeholder { font-size:.7em; } /* ie */
#deliveryDetailsForm input:-moz-placeholder { font-size:.7em; }

#deliveryDetailsForm textarea::-webkit-input-placeholder { font-size:.7em;}
#deliveryDetailsForm textarea::-moz-placeholder { font-size:.7em; } /* firefox 19+ */
#deliveryDetailsForm textarea:-ms-input-placeholder { font-size:.7em; } /* ie */
#deliveryDetailsForm textarea:-moz-placeholder { font-size:.7em; }

#deliveryForm{
    padding:10px;
    background-color:#ECECEC;
}
#deliveryForm input,textarea{
    width:100%;
    font-size:.9em;
    border: 1px solid #999999;
    height:25px;
    line-height:25px;
    -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
    -moz-box-sizing: border-box;    /* Firefox, other Gecko */
    box-sizing: border-box;         /* Opera/IE 8+ */
    padding:5px;
    margin-bottom:12px;
}

#deliveryForm textarea{
    height:80px;
    font-family: 'Open Sans', sans-serif;
}

#deliveryForm textarea{
    height:100px;
    font-family: 'Open Sans', sans-serif;
}

#deliveryForm input::-webkit-input-placeholder { font-size:.7em;}
#deliveryForm input::-moz-placeholder { font-size:.7em; } /* firefox 19+ */
#deliveryForm input:-ms-input-placeholder { font-size:.7em; } /* ie */
#deliveryForm input:-moz-placeholder { font-size:.7em; }

#deliveryForm textarea::-webkit-input-placeholder { font-size:.7em;}
#deliveryForm textarea::-moz-placeholder { font-size:.7em; } /* firefox 19+ */
#deliveryForm textarea:-ms-input-placeholder { font-size:.7em; } /* ie */
#deliveryForm textarea:-moz-placeholder { font-size:.7em; }


#checkoutButtons{
    width:100%;
}

#backToShoppingBagButton{
    width:100%;
    float:left;
    font-size:.6em;
    text-align:center;
    height:30px;
    line-height:30px;
    background-color:#000000;
    color:#FFFFFF;
    
}

#proceedToPaymentButton{
    width:100%;
    float:right;
    font-size:.6em;
    text-align:center;
    height:30px;
    line-height:30px;
    background-color:#333333;
    color:#FFFFFF;
    margin-bottom:15px;
}

.pageTitleShowOrder{
    width:100%;
    padding:10px;
    background-color:#EEEEEE;
    -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
    -moz-box-sizing: border-box;    /* Firefox, other Gecko */
    box-sizing: border-box;         /* Opera/IE 8+ */
}

.pageTitleShowOrder span{
    display:inline-block;
    float:right;
    font-size:1em;
    font-weight:700;
    color:#000000;
}

.mainContent{
    width:95%;
    margin:auto;
    font-size:.9em;
}

#backToCheckoutButton{
    width:50%;
    margin:0px auto 30px auto;
    font-size:.6em;
    text-align:center;
    height:30px;
    line-height:30px;
    background-color:#333333;
    color:#FFFFFF;
}

#addedToCart{
    border-radius:10px;
    padding:10px;
    font-size:1.1em;
    line-height:80px;
    border: 3px solid #CCCCCC;
    box-shadow: 0px 0px 15px #888888;
}

#questionAnswerDiv{
    border-radius:10px;
    padding:20px;
    font-size:.9em;
    line-height:20px;
    border: 3px solid #CCCCCC;
    box-shadow: 0px 0px 15px #888888;
    box-sizing:border-box;
}

#questionAnswerOKButton{
    width:100px;
    margin:auto;
    background-color:#000000;
    height:30px;
    line-height:30px;
    color:white;
    text-align:center;
}

.mainPageContent{
    width:95%;
    margin:auto;
    font-size:.9em;
    background-color:#EEEEEE;
    padding:10px;
}

#pmgLogo{
    width:100%;
    background-color:#000000;
}

#pmgLogo img{
    width:100%;
}

@media screen and (min-width: 428px){
    #questionDiv{
        line-height:40px;
    }
}